{{/* 
  Copyright (c) 2023 Eclipse Foundation, Inc.
  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
*/}}

<p id="back-to-top">
  <a class="visible-xs" href="#">{{ i18n "navigation-back-to-top" }}</a>
</p>
<footer id="footer">
  <div class="container">
    <div class="footer-sections row equal-height-md font-bold">
      {{ partial "footer_links/prefix.html" . }}
      {{ partial "footer_links/links.html" . }}
      {{ partial "footer_links/suffix.html" . }}
    </div>
    {{ partial "footer_links/footer-copyright.html" . }}
    <a href="#" class="scrollup">{{ i18n "navigation-back-to-top" }}</a>
  </div>
</footer>
